class CreateNonWorkflowProjects < ActiveRecord::Migration[5.1]
  def change
    create_table :non_workflow_projects do |t|
      t.string :name
      t.string :identifier

      t.timestamps
    end
  end
end
